.ink-categories {
	font-size: 24px;
	margin: 0 20px;
	line-height: 45px;
	min-height: 300px;	
}
.ink-categories-wrapper {
	/* -webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px; */
	border: 1px solid #E1E1E1;
    margin: 0 auto;
    text-align: left;
	background: #ffffff;
    width: 938px;
}
.ink-categories-container {
	background-image: url(../img/grey-bg.jpg); 
	background-repeat: repeat-x;
	padding: 30px 30px 5px 30px;
	/* margin: 0 30px; */
	line-height: 45px;
	min-height: 723px;
	height:auto !important; 
    height: 723px;	
}
.ink-categories-container p {
	font-size: 15px;
	margin-bottom: 7px;
	margin-top: 17px;	
}
.ink-categories-container h1 {
	font-size: 17px;
	line-height: 28px;	
}
.ink-finder-wrap {	
	margin-top: 20px;
	width: 878px;
	float: left;
    border: 1px solid #cfd5da; 	
	background-image: url(../img/box-bg.jpg);
	background-repeat:no-repeat;
	-webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
	   -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
	        box-shadow: 0 10px 6px -8px #c1c1c1;
}
.ink-finder-left-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.ink-finder-right-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.ink-finder-recent {
	/* background: #ffffff;	*/
	padding: 20px;
	float: right;
	width: 238px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px;
	min-height: 50px; */	
}
.content-wrap {	
	margin-top: 35px;
	margin-bottom: 35px;
	width: 878px;
	float: left;
	 border: 1px solid #cfd5da;	
	 line-height: 8px;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
	background-image: url(../img/box-bg3.jpg);
	background-repeat: no-repeat; 
	-webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
	   -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
	        box-shadow: 0 10px 6px -8px #c1c1c1;

}
.content-wrap h1 {
	font-size: 16px;
}
.content-wrap p {
	font-size: 14px;
	margin-top: 15px;
}
.content-left-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.content-middle-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.content-right-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: right;
	width: 238px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px;
	min-height: 50px; */	
}
.content-image-left {
	float: left;
	width: 56px;
	margin-right: 20px;
}

#main-printer-inks {
    clear: none;
    float: right;
    width: 940px;
}
#ink-search {
	height: 250px;
	width: 938px;
}
.ink-finder-header {
	/* background: url(../img/ink-finder-bg2.jpg); */
    background: #ffffff;
	border: 1px solid #CFD5DA;
	width: 878px;
	margin-bottom: 10px;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; 	 
	padding: 20px; */
	background-image: url(../img/box-bg2.jpg);
	-webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
	   -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
	        box-shadow: 0 10px 6px -8px #c1c1c1;
}
input, textarea, select, label {
    -moz-box-sizing: border-box !important;
    font-family: inherit !important;
    font-size: 15px !important;
	width: 250px;
}
.ink-finder-header h2{
    padding: 0 20px;
	color: #ffffff;
	/* color: #4D4D4D; */
	font-size: 16px;
	background: url(../img/orange-bar.jpg);
	margin-bottom: 20px;
}
.ink-finder-header h1{
    padding: 20px 0 0 20px;
	font-size: 20px;
	margin-bottom: 10px;	
}
.recent-image {
	text-align: center;
	margin-top: 10px;
	/* background: red; */
}
.ink-code-head {
	margin-bottom: 15px;
}
.example {
	margin-top: 10px !important;
	font-size: 10px !important;
	color: #a7a7a7 !important;
}
	
	
/* ==================================================================================================== */
.ui-menu .ui-menu-item a
{
    text-align: left;
    zcolor: #96f226;
    zborder-radius: 0px;
    zborder: 1px solid #454545;
}
.ui-menu .ui-state-focus a
{
    font-weight: bold !important; 
/*    
    font-size:14px !important;*/
}


 p.help {
    margin-top: 25px;
    display: block;
	cursor: help;
	color: #003366 !important;
      font: 11px 'Arial','Helvetica Neue','Helvetica',sans-serif;	
  }
 p:hover.help {
    color:#3D95D1;
  }
  
  
  


div#help-modal 
{

/*top:655px; */
bottom:64px;
  height: 201px;
  width: 300px;
  background: transparent url('../img/modal-background.png') no-repeat;
  z-index: 10; /*must be lower than other z-index for IE7 hack*/
  display: none;
position: absolute;
  /*  left:390px;
     
  */
  bottom: 64px;
}

  
  div#help-modal span{width: 200px;}

  div#help-modal p     
  {
      font: 11px 'Arial','Helvetica Neue','Helvetica',sans-serif;
     color: #333;
     margin: 0 0 0 0 !important;
     }
  
  
  span.help-image {align: center;}
    span.help-image img{padding: 10px 0px;}

  
  div.inside-modal span img{
    margin: 0 auto;
    display: block;
  }

  div.inside-modal{
    clear:both;
    height: 155px;
    margin-top: 10px;
    width: 250px;
    margin-left: 30px;
  }
  
div#find-by-printer label{
  display: block;
  margin-bottom: 2px;
  font-size: 12px;
}


/* =========================================================================


    ======================================================================== */

div.ink-finder-wrap .top {
    height: 260px;
    margin-bottom: 9px;
    display: block;
}


.bottom a.arrow {
    float: right;
    padding: 10px 0px;
}

a.arrow {
    font-weight: bold;
    text-align: right;
    display: block;
    font-size: 12px;
    zfont-size: 17px;
    zcolor: #4D4D4D;
    
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}


a.arrow span {
    width: 5px;
    padding-right: 16px;
    background: url('../img/icon_arrow.png') no-repeat scroll right bottom transparent;
    bottom: 2px;
    position: relative;
}


div.ink-finder-wrap .bottom {
    height: 30px;
    display: block;
    /* border-top: 1px solid #F7F7F7; */
    width: 820px;
	margin-left: 25px;
}

    .ink-finder-recent .productlabel 
    {
        font-size: 12px;
        font-weight: bold;
    
    }